<?php

namespace App\Http\Controllers\PaxInformationLink\PaxInformationRoom\Dto;

class PaxInformationRoomListDTO
{

    public static function validateData()
    {
        return [
            'Populate' => 'string'
        ];
    }

    public function __construct(
        public ?string $Populate
    ) {
        $this->Populate = $Populate ?? '';
    }
}
